    body {
      color:#000000;
      background-color:#FFFFFF;
      background-image:url('Background Image');
      background-repeat:no-repeat;
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      color: black;
      margin-right:30%;
      padding: 2%;
    }
    a  { color:#0000FF; }
    a:visited { color:#800080; }
    a:hover { color:#008000; }
    a:active { color:#FF0000; }
    -->
    
	.level1 {font: size 1.4em;;
	  font-weight: bold;
    margin-left:0%; }

	.level2 {font: size 1.2em;;
    font-weight:bold;
    margin-left:5%; }
	
.level3 {font-size:1em;
    font-style: italic; 
    font-weight: 700;
    margin-left: 10%;}
	
.level2indent {margin-left: 5%;}
.level3indent {margin-left: 10%;}
p {line-height: 1.2em;}
    

  p.detail {
    background-color:#F3F3F3;
    padding:0 2% 0 2%;}
  
summary.level1 {
    font-size:18px;
    font-weight: bold;}

.highlight {
    background-color: #FFFF00;
  }
.normal-background {
      background-color: #FFFFFF;
  }
 table {border-collapse: collapse;}

.msgcol {border: 1px;
      border-style: solid;
      border-color:#000000;
      text-align: left;
    padding: 1%;}

  td.numeric {text-align: center;}